Source: jack-capture
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Adrian Knoth <adi@drcomp.erfurt.thur.de>
Build-Depends:
 debhelper-compat (= 10),
 libgtk2.0-dev,
 libjack-dev | libjack-jackd2-dev,
 liblo-dev,
 libmp3lame-dev,
 libsndfile1-dev,
 pkg-config
Standards-Version: 4.1.0
Vcs-Git: https://salsa.debian.org/multimedia-team/jack-capture.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/jack-capture
Homepage: https://github.com/kmatheussen/jack_capture

Package: jack-capture
Architecture: any
Recommends:
 meterbridge
Suggests:
 zenity
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: program for recording soundfiles with jack
 With this program you can record any sound which is
 played via jack.
 .
 jack_capture allow you record to all formats supported by sndfile.
 (wav, aiff, ogg, flac, wavex, au, etc.)
